View Issue Details

IDProjectCategoryView StatusLast Update
0005751AudioGrailBugpublic2020-12-05 19:29
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version7.12 
Summary0005751: Search for album identification no longer works.
DescriptionSearch for album identification no longer works.
TagsNo tags attached.

Relationships

related to 0006229 resolvedKyle_Katarn No contact with FreeDB 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-11 10:35 Kyle_Katarn New Issue
2019-11-11 10:35 Kyle_Katarn Status new => assigned
2019-11-11 10:35 Kyle_Katarn Assigned To => Kyle_Katarn
2020-11-19 21:15 Kyle_Katarn Relationship added related to 0006229
2020-12-05 19:29 Kyle_Katarn Status assigned => resolved
2020-12-05 19:29 Kyle_Katarn Resolution open => fixed
2020-12-05 19:29 Kyle_Katarn Fixed in Version => 7.12